cap Sends a CAP command
Usage
cap <command:string> [parameters:string]
Description
Sends a CAP command to the server. The <command> may be one of LS,REQ,LIST and ACK as per CAP specification (Google for draft-mitchell-irc-capabilities-02). The <parameters> string usually contains a list of capabilities to be activated or deactivated (deactivation is triggered by prepending a - prefix to the capability name. This command is connection dependent and actually works only on servers that implement the CAP capability.
Examples
cap LS cap REQ identify-msg cap LIST cap REQ -identify-msg

Index, Commands